Subject: Re: wistumbler build broken
To: None <>
From: Bernd Ernesti <>
List: tech-pkg
Date: 08/04/2002 19:38:09
On Sun, Aug 04, 2002 at 07:30:42PM +0200, Bernd Ernesti wrote:

Oh, and one more thing.

It has a broken DEPENDS line, gtk+-1.2.10 doesn't exist anymore, it is
gtk+-1.2.10nb2 now, so at least that should be a gtk+-1.2.10*, but
better use the buildlink and:

BUILDLINK_DEPENDS.gtk= gtk+>=1.2.10